1 Reply Latest reply on May 21, 2013 11:54 PM by Prabhuram R

    smart tv flash player issue

    goras1979

      hi i have    lg linux 2.6.35 32 bit browser safari my flash player 10 i want  upgrade to version 11  when i try install i have a message FILE IS NOT SUPPORTED why?